/**-- THE HUMAN CONDITION BOOK CSS --**/

/*-- COVER AND BACK COVER PAGE --*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

.h2-wt {
    font-size: 25px;
    line-height: 31px;
    margin-bottom: 0;
    color: black;
}
.backcover {
    max-width: 550px;
    margin: 0 auto;
    border: 1px solid #333;
}

/*-- Set vertical height of the border around backcover --*/
@media (min-width: 560px) {
.backcover {
  	height: 790px;
}
}

/*-- Custom text used for back cover text --*/
.backcover-text {
    width: 65%;
    margin: 95px auto 45px;
    font-family: "Open Sans", sans-serif;
}

@media (max-width: 559px) {
.backcover-text {
    margin: 50px auto 20px;
}
}

@media (max-width: 460px) {
.backcover-text {
    width: 83%;
    margin: 30px auto 30px;
}
}

.backcover .body-centre-wt {
    font-size: 15px;
    line-height: 130%;
    text-align: justify;
    text-indent: 15px;
}

.backcover-text .body-no-indent-wt .strong {
    font-size: 13.5px;
    font-weight: 600;
}
.backcover-text .body-no-indent-wt {
    line-height: 95%;
    margin-top: 6px;
}

/*-- Adjust line heights on phone portrait device --*/
.iphone-device .content .backcover-text .body-no-indent-wt, .android-device .content .backcover-text .body-no-indent-wt {
    line-height: 14px;
}
.backcover-text .em {
    font-size: 15px;
}
/*-- 'MUST READ' all cap abbrev text --*/
.backcover-text .body-allcapabbrev-wt {
    font-size: 15px;
}
.iphone-device .backcover-text .body-allcapbkttle-wt, .android-device .backcover-text .body-allcapbkttle-wt {
    font-size: 15px;
}
.backcover .body-allcapbkttle-wt .em, .backcover .body-digit-wt {
    font-size: 15px;
}
.iphone-device .backcover-text .body-allcapbkttle-wt .em, .android-device .backcover-text .body-allcapbkttle-wt .em {
    font-size: 15px;
    line-height: 130%
}
.backcover .imagecaption-wt {
    font-size: 16.8px;
}

@media (max-width: 460px) {
.backcover .body-centre-wt {
    text-align: justify;
    line-height: 20px;
}
}

/*-- Space above and size of rising sun image --*/
.backcover .image-nomove-centre {
    margin-top: 25px;
    max-width: 52px;
}

/*-- Space above rising sun image --*/
@media (min-width: 560px) {
.backcover .image-nomove-centre {
    margin-top: 15px;
}
}

/*-- Space above rising sun image; leaving here in case changes --*/
@media (max-width: 460px) {
.backcover .image-nomove-centre {
    margin-top: 15px;
}
}

/*-- COMMENDATIONS PAGE --*/
.content .h1-sub-1-wt {
    /* h1-sub-1-wt is Times in Typefi general */
    font-family: Verdana,Arial,Sans-serif;
    font-size: 27px;
    font-weight: 700;
    line-height: 32px;
    margin-bottom: 0;
    margin-top: 0;
}
.content .h1-sub-2-wt {
    font-size: 20px;
    line-height: 27px;
    margin-bottom: 0;
    margin-top: 9px;
}

.ipad-device .content .h1-sub-2-wt {
    margin-top: 8px;
}

/* space above sub-heading on phone */
@media (max-width: 501px) {
.content .h1-sub-2-wt {
    margin-bottom: 5px;
}
/* Even heading wrap 'General Public' heading on phone */
.content .public {
    margin-left: 40px;
    margin-right: 40px;
}
}
/*-- link style for commendation names --*/
.name-link {
    color: #333;
    font-weight: 700;
}


/*-- TITLE PAGE --*/
.intropg-booktitle-wt {
    font-family: Verdana, Arial, Sans-serif;
    font-size: 56px;
    line-height: 59px;
}
.content .intropg-booktitle-sub-1-wt {
    font-family: Verdana, Arial, Sans-serif;
    font-size: 26px;
    line-height: 33px;
}
.content .intropg-booktitle-sub-2-wt {
    font-size: 31px;
    line-height: 34px;
}
.intropg-web-url-wt {
    font-family: Verdana, Arial, Sans-serif;
    font-size: 23px;
    line-height: 26px;
    color: black;
}
/* ipad device settings */
.ipad-device .intropg-booktitle-wt {
    line-height: 64px;
}
.ipad-device .intropg-web-url-wt {
    font-size: 20px;
}
/* reduce size of title page headings on narrower screens */
@media (max-width: 600px) {
.intropg-booktitle-wt {
    font-size: 46px;
    line-height: 50px;
    margin-top: 10px;
}
.content .intropg-booktitle-sub-1-wt {
    font-size: 27px;
    line-height: 30px;
    margin-top: 4px;
}
.content .intropg-booktitle-sub-2-wt {
    font-size: 25px;
    line-height: 50px;
}
.content .intropg-web-url-wt {
    font-size: 19px;
}
/* Don't know what the following do XXX */
.content .space-15pt-wt {
    margin: 0;
    line-height: 15px;
}
.content .space-6pt-wt {
    margin: 0;
    line-height: 7px;
}
}

/* margin to wrap sub-heading neatly on portrait iphone and android */
@media (max-width: 378px) {
.content .intropg-booktitle-sub-1-wt {
    margin-left: 8px;
    margin-right: 8px;
}
}

/*-- COPYRIGHT PAGE --*/
 p.body-smll-noindent-wt, p.body-smll-noindent-wt span.em {
    font-size: 17px;
    line-height: 23px;
}
p.body-smll-noindent-wt span.body-smll-allcapabbrev-wt, p.body-smll-noindent-wt span.body-smll-digit-wt,  p.body-smll-noindent-wt span.body-smll-allcapfull-wt, p.body-smll-noindent-wt span.body-smll-ttledigit-wt {
    font-size: 16.3px;
}
/*-- When i remove this anchor it results in boy image at 'the-true-interpretation' at left rather than center XXX --*/
[data-page-url="human-condition-copyright"] div.tablenoborder {
  display: table;
  margin-left: 0;
  text-align: left;
}

/* Phone media queries */
@media (max-width: 500px) {
.content p.body-smll-noindent-wt, .content p.body-smll-noindent-wt span.em {
    font-size: 18px;
    line-height: 23px;
}
.content div.table-row span.body-smll-allcapabbrev-wt, .content div.table-row span.body-smll-digit-wt, .content p.body-smll-noindent-wt span.body-smll-digit-wt, .content p.body-smll-noindent-wt span.body-smll-allcapabbrev-wt, .content p.body-smll-noindent-wt span.body-smll-allcapfull-wt, .content p.body-smll-noindent-wt span.body-smll-ttledigit-wt {
    font-size: 17.3px;
}
div.table-row div.table-cell:nth-child(2) {
    padding-top: 0px;
}
}


/*-- TABLE OF CONTENTS PAGE--*/
/* settings for the 'PARA GRAPH' text */
.page_no_heading {
    font-size: 15px;
    line-height: 16px;
    text-align: right;
    position: absolute;
    top: 100px;
    right: -5px;
    max-width: 40px;
}
/* media query to set 'PARA GRAPH' text lower on phone device*/
@media (max-width: 500px) {
.page_no_heading {
    top: 140px;
}
}

@media (max-width: 500px) {
.elementc_toc-html-epub-3-wt, .elementc_toc-title-3-wt-author2, .elementc_toc-title-3-wt-author {
    font-size: 20.5px;
    line-height: 28px;
}
}
/* @group TOC */
.toc-heading {
    font-size: 27px;
    line-height: 32px;
    margin-top: 10px
}
.toc-page-wt {
    font-size: 15px;
}
.toc-3 {
    font-family: Times, "Times New Roman", Serif;
    font-weight: normal;
    font-size: 19.5px;
    line-height: 140%;
    text-align: left;
    padding-top: 20px;
    position: relative;
    padding-right: 40px;
    list-style: none;
    clear: both;
}

.ipad-device .content .toc-3 .link {
    font-size: 19.5px;
    line-height: 140%;
}

@media (max-width: 500px) {
.toc-3, .iphone-device .content .toc-3 .link, .android-device .content .toc-3 .toc-link {
    font-size: 20.5px;
    line-height: 25px;
    margin-top: 3px;
}
}

.toc-3b .elementc_toc-html-epub-3-wt {
    font-size: 19px;
    line-height: 150%;
    text-align: left;
    padding-top: 6px;
    position: relative;
    padding-right: 40px;
    padding-left: 0px;
}
/* ipad setting */
.ipad-device .toc-3 .link a, .ipad-device .toc-3b .link a {
    font-size: 19.5px;
    line-height: 140%;
}

/* iphone and android phone portrati settings */
.iphone-device .toc-3 .link a, .iphone-device .toc-3b .link a, .android-device .toc-3 .link a, .android-device .toc-3b .link a, .android-device .toc-3b .elementc_toc-html-epub-3-wt {
    font-size: 20.5px;
    line-height: 25px;
    padding-top: 4px;
}

/* android tablet setting */
@media (min-width: 501px) {
.android-device .toc-3 .link a, .android-device .toc-3b .link a, .android-device .content .toc-no4-link a {
    font-size: 19.5px;
    line-height: 140%;
}
}

@media (max-width: 500px) {
.toc-3 .link a, .toc-3b .link a {
    line-height: 25px;
    padding-top: 4px;
    font-size: 20.5px;
}
}

.toc-4 {
    font-weight: normal;
    font-size: 19.5px;
    line-height: 140%;
    text-align: left;
    padding-left: 0px;
    position: relative;
    margin-top: 20px;
    padding-right: 40px;
    margin-left: 5px;
    list-style: none;
    clear: both;
}

@media (max-width: 500px) {
.toc-4 {
    font-size: 20.5px;
    line-height: 25px;
}
}

.ipad-device .content .toc-no4-link {
    font-size: 19.5px;
    line-height: 140%;
}
.iphone-device .content .toc-no4-link, .android-device .content .toc-no4-link {
    font-size: 20.5px;
    line-height: 25px;
}

/* Para number at right */
.toc-parano-wt {
    font-size: 17px;
    font-weight: normal;
}

/* Increase para number font size on phone device */
@media (max-width: 500px) {
.content span.toc-parano-wt {
    font-size: 16px;
}
}

.elementc_toc-title-3-wt,
.elementc_toc-title-4-wt,
.elementc_toc-title-5-wt,
.elementc_toc-title-6-wt {
    float: left;
}

@media (max-width: 450px) {
.elementc_toc-title-3-wt {
    float: none;
}
}


/* @group Leaders */

/*------Contents list--------------*/

ul.toc-list {
    padding: 0;
    overflow: hidden;
    list-style: none;
}

ul.toc-list span:first-child {
    background: white;
}

li.toc-3 span+span+span {
    position: absolute;
    right: 0px;
    padding-left: 0.33em;
    background: white;
    width: 30px;
    height: 21px;
}

li.toc-4 .toc-parano-wt {
    position: absolute;
    height: 26px;
    right: 0px;
    padding-left: 0.33em;
    background: white;
    bottom: 0px;
}

.ipad-device li.toc-4 .toc-parano-wt {
    bottom: 0px;
}

@media (max-width: 500px) {
li.toc-4 .toc-parano-wt {
    bottom: 2px;
    height: 20px;
}
}

li.toc-3 .toc-parano-wt {
    position: absolute;
    right: 0px;
    padding-left: 0.33em;
    background: white;
    height: 21px;
}

/* android device lift lead on toc-3 */
.android-device .elementc_toc-title-3-wt-author:after {
    line-height: 30px;
}

/* android tablet device set height of lead toc 4 */
@media (min-width: 501px) {
.android-device .elementc_toc-title-3-wt-author:after {
    line-height: 32px;
}
}

/* @group Leaders */

/*------------Main Block Full Width-----------------*/

.toc-no4-link {
    display: block;
    margin-left: 41px;
    list-style-type: none;
}
@media (max-width: 500px) {
.toc-no4-link {
    margin-left: 15px;
}
}
.toc-no4-link a {
    background: white;
}

.toc-no4-link:after {
    float: left;
    width: 0;
    line-height: 28px;
    white-space: nowrap;
    font-size: 87%;
    font-weight: normal;
    content: ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . "
}

/* android device lift lead toc 4 */
.android-device .toc-no4-link:after {
    line-height: 30px;
}
/* android table device set lead height toc 4 */
@media (min-width: 501px) {
.android-device .toc-no4-link:after {
    line-height: 24px;
}
}

.toc-no3-link {
    margin-left: 74px;
}

@media (max-width: 450px) {
.toc-no3-link {
    margin-left: 0px;
}
}

.toc-no3-link a {
    background-color: white;
}

.toc-no3-link:after {
    float: left;
    width: 0;
    line-height: 24px;
    white-space: nowrap;
    font-size: 87%;
    font-weight: normal;
    content: ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . "
}

.elementc_toc-title-3-wt-author a {
    background-color: white;
}

.elementc_toc-title-3-wt-author:after {
    float: left;
    width: 0;
    line-height: 24px;
    white-space: nowrap;
    font-size: 87%;
    font-weight: normal;
    content: ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . "
}

.para-no-heading {
    position: absolute;
    font-size: 11px;
    text-align: center;
    font-weight: normal;
    line-height: 15px;
    right: 0;
    max-width: 45px;
    top: -14px;
}


/*-- BACKGROUND PAGE --*/
.content .intropg-h1-wt {
    font-size: 27px;
    line-height: 32px;
    margin-bottom: 0px;
}

@media (max-width: 500px) {
.content .intropg-h1-wt {
    font-size: 22px;
    line-height: 29px;
}
}

ul.body-bullet-dash-wt {
    color: #333;
    padding-bottom: 10px;
}

ul.body-bullet-dash-wt li {
    list-style: none;
    position: relative;
    margin-left: 10px;
    padding-top: 5px;
    font-size: 19.5px; 
    line-height: 140%;
}
ul.body-bullet-dash-wt li:before {
    content: "—";
    position: absolute;
    left: -23px;
}
.number-list {
    padding-left: 30px;
    text-indent: -18px;
}

/* ipad settings */
.ipad-device ul.body-bullet-dash-wt li:before {
    line-height: 140%;
}
.ipad-device .number-list {
    padding-left: 30px;
    text-indent: -18px;
}

/* iphone portrait settings */
.iphone-device ul.body-bullet-dash-wt li {
    font-size: 20.53px;
    line-height: 150%;
}
.iphone-device ul.body-bullet-dash-wt li:before {
    font-size: 20.53px;
    line-height: 150%;
}
.iphone-device .number-list {
    padding-left: 34px;
    text-indent: -24px;
}

/* android phone portrait settings */
.android-device ul.body-bullet-dash-wt li {
    font-size: 20.53px;
    line-height: 150%;
}
.android-device ul.body-bullet-dash-wt li:before {
    font-size: 20.53px;
    line-height: 150%;
}
.android-device .number-list {
    padding-left: 34px;
    text-indent: -24px;
}

/* android tablet setting */
@media (min-width: 501px) {
.android-device ul.body-bullet-dash-wt li {
    font-size: 19.5px;
    line-height: 140%;
}
}

/*-- BRIEF SUMMARY PAGE --*/
[data-page-url="human-condition-brief-summary"] .content .h3-wt {
    max-width: 545px;
    margin: auto;
}
.content .h3-digit-wt {
    font-size: 23px;
}

.ipad-device [data-page-url="human-condition-brief-summary"] .content .h3-digit-wt {
    font-size: 22.3px;
}

/* media query on headings */
@media (max-width: 500px) {
[data-page-url="human-condition-brief-summary"] .content .h3-wt {
    font-size: 24.2px;
    line-height: 30px;
}
[data-page-url="human-condition-brief-summary"] .content .h3-digit-wt {
    font-size: 23.3px;
}
}

/*-- HEADINGS BOOK WIDE  --*/

.content .h3-wt {
    font-size: 25px;
    line-height: 31px;
    text-align: center;
    margin-top: 0;
}

.content .h4-wt {
    font-size: 20px;
    line-height: 27px;
    font-weight: bold;
    text-align: left;
    text-indent: 0px;
    padding-left: 0px;
    margin-top: 0;
}

.content .h4-big-wt {
    font-size: 17px;
}


/* ipad settings for headings */
.ipad-device .content .h3-wt {
    font-size: 25px;
    line-height: 30px;
}
.ipad-device .content .h4-wt {
    font-size: 21px;
    line-height: 28px;
}

/* phone device settings for headings */
.iphone-device .content .h3-wt, .android-device .content .h3-wt {
    font-size: 25px;
    line-height: 33px;
}
.iphone-device .content .h4-wt, .android-device .content .h4-wt {
    font-size: 20px;
    line-height: 27px;
}

/* android Tablet settings for headings */
@media (min-width: 501px) {
.android-device .content .h3-wt {
    font-size: 25px;
    line-height: 30px;
}
.android-device .content .h4-wt {
    font-size: 21px;
    line-height: 28px;
}
}

/* Size of H4 headings on the tryptych on 'how-acquired-moral-instincts' */
[data-page-url="human-condition-how-acquired-moral-instincts"] h3.h4-wt {
    font-weight: bold;
    line-height: 25px;
}

/* media queries trytych */
@media (max-width: 500px) {
[data-page-url="human-condition-how-acquired-moral-instincts"] .content h3.h4-wt {
    font-size: 18px;
    line-height: 140%;
    margin-top: 17px;
    margin-bottom: 4px;
    font-weight: bold;
}
[data-page-url="human-condition-how-acquired-moral-instincts"] .quote-med-wt {
    font-size: 16px;
}
[data-page-url="human-condition-how-acquired-moral-instincts"] div.table-row div.table-cell:nth-child(2) {
      padding-top: 0px;
}
}

@media (max-width: 500px) {
.tablenoborder.full-width-images .image-nomove-centre2, .tablenoborder.full-width-images .table-cell {
    max-width: 100% !important;
}
}

/* help-people-now - link below paradigm dwg */
.imagecaption-wt .hyperlink-smll-blue-wt {
    font-size: 17px;
}

/* help-people-now - link below paradigm dwg */
.imagecaption-wt .hyperlink-xsmll-blue-wt {
    font-size: 16.5px;
}

/* Young boy image copyright position 'the-true-interpretation' */
.copyright-wrapper .image-nomove-centre2.boy {
    position: relative;
}


/* Control caption rolling Broadway image on 'resignation' */
.broadway {
    margin-left: 125px;
    margin-right: 125px;
}
@media (max-width: 500px) {
.broadway {
    margin-left: 15px;
    margin-right: 15px;
}
}

/* Control caption rolling Madonna caption on 'how-acquired-moral-instincts' */
.madonna, .madonna span.br {
    max-width: 590px;
}
.ipad-device .madonna, .ipad-device .madonna span.br {
    max-width: 600px;
}

/* Control caption rolling Deaf effect caption on 'the-deaf-effect' */
.ipad-device .deaf {
    margin-left: 167px;
    margin-right: 167px;
}

/* Control caption rolling St Paul donkey caption margin on 'wonderful-liberation' */
.stpaul {
    margin-left: 100px;
    margin-right: 100px;
}
@media (max-width: 500px) {
.stpaul {
    margin-left: 0px;
    margin-right: 0px;
}
}


/* Centred horizontal small copyright sidenote under strip images true-interpretation and resignation */
/* Lion image; Teen depression image  */
.bottom-note {
    text-align: center;
    font-family: Arial, Sans-serif;
    font-size: 8px;
    line-height:100%;
    margin-top: -2.5px
}

@media (max-width: 500px) {
.bottom-note {
  font-size: 6px;
  line-height:100% !important;
  margin-top: -5.5px
}
}

@media (max-width: 500px) {
.android-device .bottom-note {
  font-size: 6px;
  line-height:100% !important;
  margin-top: -2.5px
}
}

/* Control caption rolling Leunig tangle top caption 'human-condition-resignation' */
.leunig {
    margin-left: 25px;
    margin-right: 25px;
}
/* Reduce margin on phone portrait iphone and android */
@media (max-width: 500px) {
.leunig {
    margin-left: 10px;
    margin-right: 10px;
}
}

/*-- Bullets on 'make-sense-of-life' --*/

ul.body-bullet-1-subpara-wt {
    padding-bottom: 10px;
    margin-left: 35px;
}
.body-bullet-1-subpara-wt {
    padding-left: 0;
}
ul.body-bullet-1-subpara-wt li {
    list-style: none;
    position: relative;
    padding-top: 5px;
}
ul.body-bullet-1-subpara-wt li:before {
    content: "•";
    position: absolute;
    left: -15px;
}

/* ipad settings */
.ipad-device ul.body-bullet-1-subpara-wt {
    padding-bottom: 10px;
}
.ipad-device ul.body-bullet-1-subpara-wt li {
    margin-left: 10px;
}
.ipad-device ul.body-bullet-1-subpara-wt li:before {
    left: -23px;
}

/* phone settings */
.iphone-device ul.body-bullet-1-subpara-wt li, .android-device ul.body-bullet-1-subpara-wt li {
    font-size: 20.53px;
    line-height: 150%;
    margin-left: 10px;
    padding-top: 5px;

}
.iphone-device ul.body-bullet-1-subpara-wt li:before, .android-device ul.body-bullet-1-subpara-wt li:before {
    left: -23px;
}


/*-- ADVOCATES WIN DAY PAGE --*/
/* size of caption text under group image */
.body-xsmll-wt {
    font-size: 15px;
    line-height: 130%;
}
.iphone-device .content .body-xsmll-wt, .android-device  .content .body-xsmll-wt {
    font-size: 16px;
    line-height: 140%;

}


/*-- ADDENDUM --*/
/* size of 'Transcript' heading */
.content .h4-reduce-wt {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 5px;
}
.ipad-device .content .h4-reduce-wt {
    font-size: 19.5px;
    line-height: 22px;
    margin-bottom: 7px;
}

@media (max-width: 500px) {
.content .h4-reduce-wt {
    font-size: 21px;
    line-height: 25px;
    margin-bottom: 8px;
}
}
/* indented paras */
.body-indented-para-wt {
    text-indent: 0.5px;
    margin-left: 29px;
}